Unable to find the wrapper «https» — did you forget to enable it when you configured PHP

Раздел: Советы
Написано: 17.01.2014
Автор: Antonio
Просмотров темы: 2 293 раз

Ставили плагин для авторизации на сайте через социальные сети, установка прошла успешно (движок кстати LiveStreet CMS), а вот при использовании вылазила

logo php

ошибка Unable to find the wrapper «https» — did you forget to enable it when you configured PHP


Оказывается, у нас на VPS не был установлен модуль PHP OpenSSL.

Пара легких движений в FreeBSD типа:

cd /usr/ports/security/php53-openssl/
make install clean
 
/usr/local/etc/rc.d/apache22 graceful

И готово, модуль заработал.

Если у вас вдруг не свой сервер или VPS, а обычный хостинг, то скорее всего проблем не будет, так как модуль распространенный и по-идее должен быть установлен.

А если ошибка все-таки имеет место быть, то пишите тикеты в поддержку :-)

Фразы: find the wrapper «https», OpenSSL, ВКонтакте, ошибка PHP


1 звезда2 звезды3 звезды4 звезды5 звезд (Пока оценок нет)

Расскажи всему миру

Ещё похожие заметки:



Написать


Копирование информации с сайта возможно только с указанием прямой ссылки - https://nemcd.com